{
  "paths": [
    {
      "_path": "lib/R/library/dbscan/CITATION",
      "path_type": "hardlink",
      "sha256": "8da9e019dcf7f776192a3fe12ea2ff80bb4a3c20a7f32988ba129f95df754a11",
      "size_in_bytes": 787
    },
    {
      "_path": "lib/R/library/dbscan/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "12209ee5ff5e0f4b1f98109d5628a1ec4cc3c0718f8f1d4d91d356676ac26340",
      "size_in_bytes": 2036
    },
    {
      "_path": "lib/R/library/dbscan/INDEX",
      "path_type": "hardlink",
      "sha256": "17021fdf2485cc8978d5060e7d3ed76bdf6ee5b369eb6989e1455c1b12da0571",
      "size_in_bytes": 984
    },
    {
      "_path": "lib/R/library/dbscan/MD5",
      "path_type": "hardlink",
      "sha256": "22f263127535a74eee65273cd7fc82bd3eaba9cc8af0f48516c5510b1a4d9c6f",
      "size_in_bytes": 2742
    },
    {
      "_path": "lib/R/library/dbscan/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "3784716f58355c65eb6ab3cf5feffddf7f7aaab009e12e023fb3940d4c01c1bd",
      "size_in_bytes": 1029
    },
    {
      "_path": "lib/R/library/dbscan/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "34e4ac1ec1ad92efdd367d9d79b96f820dc5689b4f496741ba03e12290cfc180",
      "size_in_bytes": 132
    },
    {
      "_path": "lib/R/library/dbscan/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "d674846f5a996653c3a0d5781780f7fdcdab0cb22962f6e4f84d6c4f2709927e",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/dbscan/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "1f95d40df884ba759d6fa72bb0cfe20c7583dfdccf518f2d49a96d4137429c6b",
      "size_in_bytes": 1147
    },
    {
      "_path": "lib/R/library/dbscan/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "a1e1bcc49b0f91d8f23a8ea072623404fddacc1f689c520164e53afa5259d68c",
      "size_in_bytes": 532
    },
    {
      "_path": "lib/R/library/dbscan/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "351f2ab46f26e1ee1ac25f7dc8231f89e9ddcadbea1018671689c6c67c81bd2c",
      "size_in_bytes": 647
    },
    {
      "_path": "lib/R/library/dbscan/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "e91d9e9016c1412ef65e2f24638061385f0e432f237bf302c3d47dc420d095d6",
      "size_in_bytes": 1472
    },
    {
      "_path": "lib/R/library/dbscan/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "34c51e011d884d1fe35471f8417155c5aa49b126884bb519f73cec879301c26a",
      "size_in_bytes": 256
    },
    {
      "_path": "lib/R/library/dbscan/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "b613d158254e38e0b8d41aa3f59d17cc446aacac6abdf3743a3f574a6e9f9b59",
      "size_in_bytes": 1126
    },
    {
      "_path": "lib/R/library/dbscan/NEWS.md",
      "path_type": "hardlink",
      "sha256": "54ae82e81c23a842d2c9e6fffa47edda4af255c4ba98610f6df47cbe4a9981b3",
      "size_in_bytes": 5575
    },
    {
      "_path": "lib/R/library/dbscan/R/dbscan",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/dbscan/R/dbscan.rdb",
      "path_type": "hardlink",
      "sha256": "eda9d0aea37857c140055317bd799906c293d7c46f9900737c038eb4c55198f8",
      "size_in_bytes": 102230
    },
    {
      "_path": "lib/R/library/dbscan/R/dbscan.rdx",
      "path_type": "hardlink",
      "sha256": "9c8056ddd0119602959f0eaa75fd6b9cc22139df4d328b16687afede79d04195",
      "size_in_bytes": 1517
    },
    {
      "_path": "lib/R/library/dbscan/data/DS3.rdata",
      "path_type": "hardlink",
      "sha256": "d6cd0b10a078d9fcebff30792d8ad97b10c0d24389aca3d40394d72ffd3fb2fd",
      "size_in_bytes": 61193
    },
    {
      "_path": "lib/R/library/dbscan/data/moons.rdata",
      "path_type": "hardlink",
      "sha256": "8decfffdcfcf56b8234bfce1702d6345c6ac7a74d3c34aa7c1146e8c79ba033d",
      "size_in_bytes": 1736
    },
    {
      "_path": "lib/R/library/dbscan/doc/dbscan.R",
      "path_type": "hardlink",
      "sha256": "4d815ff592ae62c17049afd931853c57988a9051bdf2cdde6077a15305955391",
      "size_in_bytes": 4049
    },
    {
      "_path": "lib/R/library/dbscan/doc/dbscan.Rnw",
      "path_type": "hardlink",
      "sha256": "98493507e04614015c1b6ae5ddf5c04189b587db0563a8ce76f3ece04d0a33e7",
      "size_in_bytes": 67517
    },
    {
      "_path": "lib/R/library/dbscan/doc/dbscan.pdf",
      "path_type": "hardlink",
      "sha256": "31aea31baaf521edec8c7af554ac97de99fcfd1805fab2f22fdf05b4ca1f02f4",
      "size_in_bytes": 419969
    },
    {
      "_path": "lib/R/library/dbscan/doc/hdbscan.R",
      "path_type": "hardlink",
      "sha256": "a71c3b38d09faf43b7963a3a1b6a448f3ab0bfe605bb2e736aaa6b74157f2a5d",
      "size_in_bytes": 3863
    },
    {
      "_path": "lib/R/library/dbscan/doc/hdbscan.Rmd",
      "path_type": "hardlink",
      "sha256": "e88fa58b75ea8d25360b5c2a4687b6f4c9ceea22011d14dd35f715cfe6afc45e",
      "size_in_bytes": 10113
    },
    {
      "_path": "lib/R/library/dbscan/doc/hdbscan.html",
      "path_type": "hardlink",
      "sha256": "3d1d02d300bab5ff388f0c1ffeda61646a59b94c1e1fb1e11e549a140a865c6d",
      "size_in_bytes": 2216780
    },
    {
      "_path": "lib/R/library/dbscan/doc/index.html",
      "path_type": "hardlink",
      "sha256": "f1f873612adcfaccc0628d3f43bc45adfe5e9b1a720f4716a006d368a4af03ff",
      "size_in_bytes": 1835
    },
    {
      "_path": "lib/R/library/dbscan/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "2b920d84eb0bde3d462571b6e4c009fe53c337053e0f8aeb4c312807a3080c2e",
      "size_in_bytes": 935
    },
    {
      "_path": "lib/R/library/dbscan/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "9982c46015bde9991cfa5a4c2a2eb2f789e7ba244d6225f79eb3c7364a59adfa",
      "size_in_bytes": 438
    },
    {
      "_path": "lib/R/library/dbscan/help/dbscan.rdb",
      "path_type": "hardlink",
      "sha256": "9e61926cc346f443fef141fc76b0d04b5dabd3c6d4f23e31299450dcc9f5e80a",
      "size_in_bytes": 80431
    },
    {
      "_path": "lib/R/library/dbscan/help/dbscan.rdx",
      "path_type": "hardlink",
      "sha256": "d3e7feabbd69de9ab91808a6ee3343611994fa121c2109b9e22eaf2e08261158",
      "size_in_bytes": 540
    },
    {
      "_path": "lib/R/library/dbscan/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "2498f1a7efcf3ec9a36714b6f25061c6310283ff959bae68f7241600e0e4c52c",
      "size_in_bytes": 260
    },
    {
      "_path": "lib/R/library/dbscan/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "27bfb6675db31cad4a404eeaca55393bc7990922b220d0658631f226ba687292",
      "size_in_bytes": 6848
    },
    {
      "_path": "lib/R/library/dbscan/html/DS3.html",
      "path_type": "hardlink",
      "sha256": "e0d982c05cb38be31f04c83e43a046acc8e9d3a758c945dd0ef229d3999991bf",
      "size_in_bytes": 1745
    },
    {
      "_path": "lib/R/library/dbscan/html/NN.html",
      "path_type": "hardlink",
      "sha256": "a3e1d82a039c9a2f3537d41bf29a6be8790d25002b496846236bbbe14a30096c",
      "size_in_bytes": 2585
    },
    {
      "_path": "lib/R/library/dbscan/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/dbscan/html/dbscan.html",
      "path_type": "hardlink",
      "sha256": "80432457b8f17b314f4a067200b7927c390236db122cf6045b99be3a55444dea",
      "size_in_bytes": 10795
    },
    {
      "_path": "lib/R/library/dbscan/html/fosc.html",
      "path_type": "hardlink",
      "sha256": "1af5e05bfc206a3e04da1f667850e16904914ad4cba7f9f19e86821cc8c97a9e",
      "size_in_bytes": 10476
    },
    {
      "_path": "lib/R/library/dbscan/html/frNN.html",
      "path_type": "hardlink",
      "sha256": "5a5e52fd91808e4818da7f57696347abc5d224f5f7014f764a27dbf2bcb6ac62",
      "size_in_bytes": 4920
    },
    {
      "_path": "lib/R/library/dbscan/html/glosh.html",
      "path_type": "hardlink",
      "sha256": "b9d5152c077b96cfa55592a6b87b4e29bfd24246e5ffeaee0c09bd17ed2525f4",
      "size_in_bytes": 4087
    },
    {
      "_path": "lib/R/library/dbscan/html/hdbscan.html",
      "path_type": "hardlink",
      "sha256": "82e556665cd7a1afc2b03bfcaee97089d1f6153dc6cde1d19a36ad62b7d0cd92",
      "size_in_bytes": 6142
    },
    {
      "_path": "lib/R/library/dbscan/html/hullplot.html",
      "path_type": "hardlink",
      "sha256": "b583dcdf57e9c02b7d32a5bfd1ef9866a2df602052354a7db31656cc69bb9839",
      "size_in_bytes": 3544
    },
    {
      "_path": "lib/R/library/dbscan/html/jpclust.html",
      "path_type": "hardlink",
      "sha256": "51ab507edf36446a3a4ddbb56b9833aae8b13610a91ad5b6b3b4a88221104280",
      "size_in_bytes": 4021
    },
    {
      "_path": "lib/R/library/dbscan/html/kNN.html",
      "path_type": "hardlink",
      "sha256": "6d11e14ad07e355a206f11a2540209273b34d7e371e8828f47b61d9482a18182",
      "size_in_bytes": 5714
    },
    {
      "_path": "lib/R/library/dbscan/html/kNNdist.html",
      "path_type": "hardlink",
      "sha256": "2dddad48de387edde65b6922f3b443b552e0387020bed1be23536d42b56f6dea",
      "size_in_bytes": 2923
    },
    {
      "_path": "lib/R/library/dbscan/html/lof.html",
      "path_type": "hardlink",
      "sha256": "1c791d0c2a64c8e946eb0058fe03ab9f6cf77544b1994ba3b8017bc4038e6677",
      "size_in_bytes": 4064
    },
    {
      "_path": "lib/R/library/dbscan/html/moons.html",
      "path_type": "hardlink",
      "sha256": "f09dc16fc08d9406c72baef7ccca2f29b2aefa9de524ef6f605d96219e6572fb",
      "size_in_bytes": 2128
    },
    {
      "_path": "lib/R/library/dbscan/html/optics.html",
      "path_type": "hardlink",
      "sha256": "52c807573e54d522455441aca729788b7c7730a1a2317a71edddfcde4aad1dc6",
      "size_in_bytes": 9366
    },
    {
      "_path": "lib/R/library/dbscan/html/pointdensity.html",
      "path_type": "hardlink",
      "sha256": "b2c71263d101e7590727a3f48e2ff038be7df14f4ae48c828a9fed44fa46262d",
      "size_in_bytes": 3658
    },
    {
      "_path": "lib/R/library/dbscan/html/reachability.html",
      "path_type": "hardlink",
      "sha256": "b605dc551559ce877761486eeedd991d5061a213b344ce10833b227300b09378",
      "size_in_bytes": 7214
    },
    {
      "_path": "lib/R/library/dbscan/html/sNN.html",
      "path_type": "hardlink",
      "sha256": "949faf6263d53d8b3455dca9b7dd65cfc3e5528c660a95a7dc7133b928c23abc",
      "size_in_bytes": 5131
    },
    {
      "_path": "lib/R/library/dbscan/html/sNNclust.html",
      "path_type": "hardlink",
      "sha256": "e968d907b23b124e1b197e9fa00fb682f16baf600f289d4cec117d4eafadd132",
      "size_in_bytes": 4179
    },
    {
      "_path": "lib/R/library/dbscan/libs/x64/dbscan.dll",
      "path_type": "hardlink",
      "sha256": "6f4760c9bce118ac8916c7f61f3cd723cfbfceae5c55a4866b02b769d8bb005e",
      "size_in_bytes": 538112
    },
    {
      "_path": "lib/R/library/dbscan/test_data/elki_optics.rda",
      "path_type": "hardlink",
      "sha256": "7ab637e3026342cf4b99b7f8c287045590a74a8d10dddf504f7529710089386d",
      "size_in_bytes": 9349
    },
    {
      "_path": "lib/R/library/dbscan/test_data/elki_optics_xi.rda",
      "path_type": "hardlink",
      "sha256": "eb99c87120d54c71592415c3bd1fc25ee5adda70d2e9e4fc1d19e6998efc2286",
      "size_in_bytes": 226
    },
    {
      "_path": "lib/R/library/dbscan/test_data/test_data.rda",
      "path_type": "hardlink",
      "sha256": "fed351b06192ae3c1833b4bcb6b589c86a25242dc7e4df2390c0f19bc1eadc65",
      "size_in_bytes": 7358
    }
  ],
  "paths_version": 1
}